<?php
$z[0]=Array("field","习近平,津巴布韦,中国,可",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家主席习近平2日在津巴布韦考察野生动物救助基地。",76,193);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平考察津巴布韦野生动物救助基地 给大象喂食",195,300);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",302,356);
$z[3][4]['name']="writer";
$z[4]=Array("field","",358,397);
$z[4][4]['name']="source";
$z[5]=Array("field","",399,439);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　(记者马闯)\r\n\n<p>　　<a href=news/china/sz/201510/0824811.html\">习近平</a>强调，<a href=news/junshi/201509/03/21645.html\">中国</a>高度器重野生动物掩护奇迹，加强野生动物栖息地掩护和挽救繁育工作，严肃冲击野生动物及象牙等动物产品非法贸易，取得明显成效。中国加强宣传教育，民间整体等也努力到场此项工作，中国野生动物掩护奇迹群众基础不断扩大。同时，中国认真推行野生动物掩护国际义务，努力到场野生动物掩护国际合作。<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>\r\n\n<p>　　王沪宁、栗战书、杨洁篪等参与。</p>\r\n\n<p>　　习近平指出，野生动物掩护是中国同津巴布韦合作重点领域之一。中方将继续通过物资拯救、经验交换等方式，帮手津方加强野生动物掩护本领建树。</p>\r\n\n<p>　　在基地负责人伴随下，习近平和夫人彭丽媛察看了基地救助的大象、狮子、穿山甲、长颈鹿、角马等野生动物，并给大象、长颈鹿递喂水果、树叶。</p>\r\n\n<p>　　习近平详细地扣问基地建树情况、动物的生涯习性及救助、成长情况后指出，野生动物是地球上所有生命和自然生态体系紧张组成部门，它们的保留状态同人类<a href=news/gat/gangao/201511/01/27450.html\">可</a>延续发展痛痒相干。津巴布韦自然资本丰富，恒久以来，津巴布韦和人民在野生动物掩护领域作出了不懈积极。</p><p>　　国家主席习近平2日在津巴布韦考察野生动物救助基地。津巴布韦旅游部长伴随考察。</p>",441,2427);
$z[6][4]['name']="body";
$z[7]=Array("field","",2429,2468);
$z[7][4]['name']="litpic";

?>